.u-section-1 .u-sheet-1 {
  min-height: 69px;
}

.u-section-1 .u-text-1 {
  margin: 0 0 -5px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 70px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 541px;
}

.u-section-2 .u-table-1 {
  width: 1000px;
  margin: 0 auto -18px;
}

.u-section-2 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-7e9d-4 {
  background-image: none;
}

.u-section-2 .u-table-cell-1 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-2 {
  font-size: 1.125rem;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  font-weight: 500;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-3 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-4 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-5 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  line-height: 1.1;
  text-decoration: underline;
}

.u-section-2 .u-table-cell-6 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-7 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-8 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-9 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-10 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-11 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-12 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-13 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  line-height: 1.1;
  text-decoration: underline;
}

.u-section-2 .u-table-cell-14 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

.u-section-2 .u-table-cell-15 {
  font-size: 1.125rem;
  font-weight: 600;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: underline !important;
  line-height: 1.1;
}

.u-section-2 .u-table-cell-16 {
  font-size: 1.125rem;
  font-weight: 500;
  background-image: linear-gradient(#f2f2f2, #e5e5e5);
  text-decoration: none solid rgb(17, 17, 17);
  line-height: 1.1;
}

@media (max-width: 1199px) {
  .u-section-2 .u-table-1 {
    margin-bottom: -198px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-table-1 {
    margin-bottom: -48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-2 .u-table-1 {
    margin-bottom: -189px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 206px;
  }

  .u-section-2 .u-table-1 {
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-table-cell-1 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-2 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-3 {
    font-size: 0.9375rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-4 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-5 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-6 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-7 {
    font-size: 0.9375rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-8 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-9 {
    font-size: 0.9375rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-10 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-11 {
    font-size: 0.9375rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-12 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-13 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-14 {
    font-size: 0.9375rem;
  }

  .u-section-2 .u-table-cell-15 {
    font-size: 0.9375rem;
    text-decoration: underline;
  }

  .u-section-2 .u-table-cell-16 {
    font-size: 0.9375rem;
  }
}